IBM Connections Plugins for Notes also affected by SSLv3 vulnerability

IBM Connections Plugins for Notes also affected by SSLv3 vulnerability

It was just a matter of time, that IBM releases information about IBM Connections plugins regarding the SSLv3 vulnerability.

This is the security bulletin for the issue.

Be sure to upgrade to the latest available version of the plugin. –> click here

Leave a Reply

Your email address will not be published. Required fields are marked *